<!--
Types of changes:
  - Added: for new features.
  - Changed: for changes in existing functionality.
  - Deprecated: for soon-to-be removed features.
  - Removed: for now removed features.
  - Fixed: for any bug fixes.
  - Security: in case of vulnerabilities.
-->

# Event-Payload Changelog

* The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/).
* If available, include a ticket number in format `(planning#XXXX)`.

## Unreleased

### Added

- `create-reply` event to document by zustelldienst that a reply has been created.
- `submit-reply` event to document by zustelldienst that a reply has been submitted.
- `notify-reply` event to document by zustelldienst that the sending system has gained knowledge of the reply.
- `reject-reply` event to document by zustelldienst that a reply has been rejected.
- `accept-reply` event to document by zustelldienst that a reply has been accepted.
- `delete-reply` event to document by zustelldienst that a reply has been deleted.

### Deprecated

- Event `forward-submission` is deprecated.


## [1.1.0]

### Changed

 - `$schema` von einem Enum in eine RegEx geändert `(planning#608)`

## [1.0.0]